body .main_container main nav .breadcrumb {
  margin: 0;
}
@media (max-width: 1854px) {
  body header .header-left .inverted_logo > a img {
    max-height: 100px !important;
  }
}
body header .header-right .navbar .navbar-collapse .navbar-nav > li .dropdown-menu {
  border-top: 3px solid #2b818C;
}
body header .header-right .navbar .navbar-collapse .navbar-nav > li.active > a {
  color: white !important;
  background-color: #2b818C;
  border-radius: 25px;
}
body header .header-right .navbar .navbar-collapse .navbar-nav > li > a:focus, body header .header-right .navbar .navbar-collapse .navbar-nav > li > a:hover {
  color: white !important;
  background-color: #2b818C;
  border-radius: 25px;
}
body header .header-right .shopping_cart_container .dropdown-toggle {
  position: relative;
  background-color: #327E9C;
  border-radius: 25px;
  color: white !important;
}
body header .header-right .shopping_cart_container .dropdown-toggle .badge {
  position: absolute;
  min-width: 20px;
  background-color: #327E9C;
  min-height: 20px;
  top: -6px;
  align-content: center;
  right: -6px;
  padding: 0;
}
body header .header-right .shopping_cart_container .dropdown-toggle .caret {
  display: none;
}
@media (max-width: 1030px) and (min-width: 769px) {
  body header:not(.header-small) {
    padding: 25px 5%;
    height: 160px;
  }
}
body .carousel-outercontainer:has(.carousel_container)::before {
  content: "";
  display: block;
  height: 165px;
  background: linear-gradient(#000, transparent);
  opacity: 0.5;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
  pointer-events: none;
}
body .main_container {
  padding: 10px 0 40px 0;
  min-height: 600px;
}
@media (max-width: 300px) {
  body .main_container main .page-header h1 {
    font-size: 30px;
  }
}
@media (max-width: 1030px) and (min-width: 769px) {
  body.no-carousel .main_container {
    padding: 40px 0 40px 0;
  }
}
body footer .site_footer {
  padding: 15px 5%;
  background-color: #777;
}
body footer .site_footer img {
  width: 30%;
  min-width: 120px;
}
body footer .site_footer .widgetsContainer > div ul:not(.ctext-content ul) {
  list-style: none;
}
body footer .site_footer .widgetsContainer > div ul:not(.ctext-content ul) > li a {
  color: white;
}
body footer .site_footer .widgetsContainer > div ul:not(.ctext-content ul) > li a i {
  display: none;
}
body footer .site_footer .widget_customizableText ul > li {
  color: white;
}
body .btn {
  border-radius: 10px;
  padding: 10px 20px;
  color: white !important;
  text-transform: uppercase;
  background-color: #327E9C;
  font-weight: 600;
  border: 0;
  transition: 0.4s ease;
  align-content: center;
}
body .btn:hover {
  border: 0;
  background-color: #0e717f;
  transform: scale(1.01);
}
body .text-danger {
  color: white;
}
body #widget_txt-menu-acces-rapid {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
body #widget_txt-menu-acces-rapid > div {
  margin: 20px;
  text-align: center;
  border-radius: 10px;
  transition: 0.6s ease;
}
@media (max-width: 768px) {
  body #widget_txt-menu-acces-rapid > div {
    margin: 10px;
  }
}
body #widget_txt-menu-acces-rapid > div a {
  overflow: hidden;
  display: block;
  border-radius: 10px 10px 0 0;
  color: white;
}
body #widget_txt-menu-acces-rapid > div a img {
  border-radius: 10px 10px 0 0;
  width: 100%;
  transition: 0.6s ease;
}
@media (min-width: 661px) {
  body #widget_txt-menu-acces-rapid > div a img {
    max-height: 275px;
  }
}
@media (max-width: 660px) {
  body #widget_txt-menu-acces-rapid > div a img {
    object-fit: contain;
  }
}
body #widget_txt-menu-acces-rapid > div p {
  background-color: #327E9C;
  padding: 20px;
  border-radius: 0 0 10px 10px;
  font-weight: 600;
  margin: 0;
}
body #widget_txt-menu-acces-rapid > div:not(.actiu) {
  pointer-events: none;
}
body #widget_txt-menu-acces-rapid .actiu:hover {
  box-shadow: 0px 0px 10px 7px rgba(3, 107, 75, 0.31);
}
body #widget_txt-menu-acces-rapid .actiu:hover img {
  transform: scale(1.05);
  transition: transform 0.6s ease;
}
body .product .menu {
  display: flex;
}
@media (max-width: 768px) {
  body .product .menu {
    flex-wrap: wrap;
  }
}
body .product .menu > div {
  padding: 20px 20px;
  background-color: #eaeaea;
  margin-right: 15px;
  border-radius: 10px;
  box-shadow: 4px 4px 10px 1px rgba(3, 107, 75, 0.3);
}
@media (max-width: 768px) {
  body .product .menu > div {
    margin: 15px 0;
  }
}
@media (min-width: 769px) {
  body .product .menu > div {
    width: 40%;
  }
}
body .product .menu > div p {
  font-size: 20px;
  font-weight: 600;
}
body.composition-1 main {
  position: relative;
  overflow: hidden;
}
body.composition-1 main::before {
  position: absolute;
  right: 2%;
  top: 25%;
  opacity: 0.1;
  transform: scale(2.5);
  content: url(http://entradesverdu.booking.ebasnet.com/data/eshop/entradesverdu/uploads/images/logo-verdu.webp);
}
body.composition-1 main .widget_customizableText h2 {
  font-weight: 600;
  color: #327E9C;
}
body.composition-1 main .widget_customizableText h2::after {
  content: "";
  display: block;
  margin: 0 auto;
  width: 150px;
  padding-top: 15px;
  border-bottom: 2px solid #327E9C;
}
@media (min-width: 769px) {
  body #my_cart .btn {
    max-width: 300px;
    margin-left: auto;
  }
}
body #my_cart .cart-table .table-responsive .input-group {
  pointer-events: none;
}
body .modal .modal-dialog .modal-content {
  border-radius: 10px !important;
  margin: 10px;
}
body .modal .modal-dialog .modal-content .modal-header {
  border-radius: 10px 10px 0 0;
}
body .modal .modal-dialog .modal-content .modal-footer {
  border-radius: 0 0 10px 10px;
}

.contact .main_container main #contact_text {
  display: none;
}
.contact .main_container main #container-spage_contact_innerfooter {
  display: flex;
  flex-wrap: wrap;
}
.contact .main_container main #container-spage_contact_innerfooter > div {
  width: 50%;
  padding: 0 10px;
}
@media (max-width: 768px) {
  .contact .main_container main #container-spage_contact_innerfooter > div {
    width: 100%;
  }
}
.contact .main_container main #container-spage_contact_innerfooter > div iframe {
  border-radius: 10px;
}
.contact .main_container main #container-spage_contact_innerfooter > div .ajaxForm .form-group .form-control {
  border-radius: 10px;
}

.category_view .main_container main .serveis-piscines {
  display: flex;
}
@media (max-width: 768px) {
  .category_view .main_container main .serveis-piscines {
    flex-wrap: wrap;
  }
}
.category_view .main_container main .serveis-piscines > div {
  padding: 0 20px 10px 20px;
  width: 50%;
  background-color: rgba(35, 215, 240, 0.3);
  margin: 0 20px 30px;
  border-radius: 10px;
  color: #363636;
}
@media (max-width: 768px) {
  .category_view .main_container main .serveis-piscines > div {
    width: 100%;
  }
}
.category_view .main_container main .serveis-piscines > div h3 {
  font-weight: 600;
  color: #363636;
}
@media (max-width: 1400px) and (min-width: 992px) {
  .category_view .main_container main #dpProducts .products .product {
    width: 33%;
  }
}
.category_view .main_container main #dpProducts .products .product .view-mode-grid {
  max-width: 100%;
}
.category_view .main_container main #dpProducts .products .product .product_thumbnail {
  background-color: #327E9C;
  padding: 0;
  border-radius: 10px;
}
.category_view .main_container main #dpProducts .products .product .product_thumbnail .photo {
  justify-content: end;
}
.category_view .main_container main #dpProducts .products .product .product_thumbnail .photo img {
  padding: 0px;
  border-radius: 10px 10px 0 0;
  object-fit: cover !important;
}
.category_view .main_container main #dpProducts .products .product .product_thumbnail .footer {
  padding: 15px;
}
.category_view .main_container main #dpProducts .products .product .product_thumbnail .footer .buttons {
  display: none;
}
.category_view .main_container main #dpProducts .products .product .product_thumbnail .footer .price_box .final_price {
  color: white;
}
.category_view .main_container main #dpProducts .products .product .product_thumbnail .caption {
  margin: 0;
  padding: 15px;
  min-height: 80px;
}
.category_view .main_container main #dpProducts .products .product .product_thumbnail .caption .reference-stock {
  display: none;
}
.category_view .main_container main #dpProducts .products .product .product_thumbnail .caption .subtitle {
  padding-top: 15px;
  font-weight: 600;
  color: #363636;
}
@media (max-width: 1575px) {
  .category_view .main_container main #dpProducts .products .product .product_thumbnail .caption .subtitle {
    padding-top: 30px;
  }
}
.category_view .main_container main #dpProducts .products .product .product_thumbnail .caption a h3 {
  font-size: calc(12px + 40%);
  overflow: inherit;
  font-weight: 600;
  text-transform: uppercase;
  margin-top: 5px;
  color: white;
}
.category_view .main_container main #dpProducts .products .product:hover .product_thumbnail {
  box-shadow: none;
}
.category_view .main_container main #dpProducts .products .product:hover .photo img {
  transform: scale(1.05);
}

.category_product_show .main_container {
  margin: 20px 3% !important;
}
.category_product_show .main_container #product_detailed .product-details {
  padding-left: 0;
}
.category_product_show .main_container #product_detailed .product-details .product .price_box .final_price .value {
  color: #327E9C;
}
.category_product_show .main_container #product_detailed .product-details .product .name {
  font-size: calc(13px + 1.5vw);
  color: #327E9C;
}
.category_product_show .main_container #product_detailed .product-details .product #product-collapsable .dpOffers {
  margin: 0;
}
.category_product_show .main_container #product_detailed .product-details .product #product-collapsable #long_desc {
  margin: 0;
}
.category_product_show .main_container #product_detailed .product-details .product #product-collapsable .text h3 {
  font-weight: 500;
}
.category_product_show .main_container #product_detailed .product-details .product #product-collapsable .text ul {
  padding-left: 20px;
}
.category_product_show .main_container #product_detailed .product-details .product #product-collapsable .attributes .dpAttribute strong {
  text-transform: uppercase;
  font-size: 16px;
}
.category_product_show .main_container #product_detailed .product-details .product #product-collapsable .attributes .dpAttribute .dp-radio-buttons-group {
  max-width: 300px;
}
.category_product_show .main_container #product_detailed .product-details .product #product-collapsable .attributes .dpAttribute .dp-radio-buttons-group .dp-radio-button .label-radio-button {
  padding: 10px 15px;
}
.category_product_show .main_container #product_detailed .product-details .product #product-collapsable .attributes .dpAttribute .dp-radio-buttons-group .dp-radio-button.active .label-radio-button {
  background-color: #327E9C;
  color: white;
}
.category_product_show .main_container #product_detailed .product-details .addItemForm {
  padding: 10px 0;
}
@media (max-width: 768px) {
  .category_product_show .main_container #product_detailed .product-details .addItemForm {
    align-items: self-start;
  }
}
.category_product_show .main_container #product_detailed .product-details .addItemForm .btn {
  padding: 20px;
  color: white !important;
  text-transform: uppercase;
  background-color: #327E9C;
  font-weight: 600;
  border: 0;
  transition: 0.4s ease;
}
@media (max-width: 400px) {
  .category_product_show .main_container #product_detailed .product-details .addItemForm .btn {
    padding: 40px 15px;
  }
}
.category_product_show .main_container #product_detailed .product-details .addItemForm .btn:hover {
  border: 0;
  background-color: #0e717f;
}
.category_product_show .main_container #product_detailed .product-details .addItemForm .btn .add-to-cart-icon {
  font-size: 18px;
}
.category_product_show .main_container #product_detailed .product-photos {
  top: 0;
  position: initial;
}
.category_product_show .main_container #product_detailed .product-photos .photos.dp-gallery .image-gallery-image {
  object-fit: cover;
  border-radius: 10px;
  margin-top: 35px;
}
.category_product_show .attributes .dpAttribute:nth-child(5) {
  margin-top: 60px;
}
.category_product_show .attributes .dpAttribute .dp-product-attribute-input-text .MuiFormControl-root {
  width: 50%;
  min-width: 230px;
}
.category_product_show .attributes .dpAttribute .dp-product-attribute-input-text .MuiFormControl-root .MuiInputBase-root {
  border-bottom: 1px solid #0e717f;
}
.category_product_show.main-category-27 #product_detailed .product-details .addItemForm .dpPickerUnits, .category_product_show.main-category-24 #product_detailed .product-details .addItemForm .dpPickerUnits {
  display: none;
}
@media (max-width: 350px) {
  .category_product_show.main-category-31 #product_detailed .product-details .addItemForm .dpPickerUnits input {
    width: 100%;
    min-height: 50px;
    max-width: 100%;
  }
}
.category_product_show.main-category-31 #product_detailed .product-details .addItemForm .dpPickerUnits .btn {
  padding: 10px 20px;
}
@media (max-width: 350px) {
  .category_product_show.main-category-31 #product_detailed .product-details .addItemForm .dpPickerUnits .btn {
    width: 100%;
  }
  .category_product_show.main-category-31 #product_detailed .product-details .addItemForm .dpPickerUnits .btn.btn-minus {
    border-radius: 10px 10px 0 0;
  }
  .category_product_show.main-category-31 #product_detailed .product-details .addItemForm .dpPickerUnits .btn.btn-plus {
    border-radius: 0 0 10px 10px;
  }
}

@media (max-width: 1400px) and (min-width: 992px) {
  body.products #dpProducts .products .product {
    width: 33%;
  }
}
body.products #dpProducts .products .product .view-mode-grid {
  max-width: 100%;
}
body.products #dpProducts .products .product .product_thumbnail {
  background-color: #327E9C;
  padding: 0;
  border-radius: 10px;
}
body.products #dpProducts .products .product .product_thumbnail .photo {
  justify-content: end;
}
body.products #dpProducts .products .product .product_thumbnail .photo img {
  padding: 0px;
  border-radius: 10px 10px 0 0;
  object-fit: cover !important;
}
body.products #dpProducts .products .product .product_thumbnail .footer {
  padding: 15px;
}
body.products #dpProducts .products .product .product_thumbnail .footer .buttons {
  display: none;
}
body.products #dpProducts .products .product .product_thumbnail .footer .price_box .final_price {
  color: white;
}
body.products #dpProducts .products .product .product_thumbnail .caption {
  margin: 0;
  padding: 15px;
  min-height: 80px;
}
body.products #dpProducts .products .product .product_thumbnail .caption .reference-stock {
  display: none;
}
body.products #dpProducts .products .product .product_thumbnail .caption .subtitle {
  padding-top: 15px;
  font-weight: 600;
  color: #363636;
}
@media (max-width: 1575px) {
  body.products #dpProducts .products .product .product_thumbnail .caption .subtitle {
    padding-top: 30px;
  }
}
body.products #dpProducts .products .product .product_thumbnail .caption a h3 {
  font-size: calc(12px + 40%);
  overflow: inherit;
  font-weight: 600;
  text-transform: uppercase;
  margin-top: 5px;
  color: white;
}
body.products #dpProducts .products .product:hover .product_thumbnail {
  box-shadow: none;
}
body.products #dpProducts .products .product:hover .photo img {
  transform: scale(1.05);
}

#ajaxForm_11 .form_fields {
  display: flex;
  flex-wrap: wrap;
}
#ajaxForm_11 .form_fields .field {
  width: 47%;
  margin: 0 10px;
}
@media (max-width: 768px) {
  #ajaxForm_11 .form_fields .field {
    width: 100%;
  }
}
#ajaxForm_11 .form_fields .field.text-center {
  width: 100%;
}
#ajaxForm_11 .form_fields .field .form-control {
  border-radius: 5px;
}
#ajaxForm_11 .form_fields .field:has(.checkbox), #ajaxForm_11 .form_fields .field:has(.captcha_container) {
  width: 90%;
}